Moneybird logo
Moneybird API

Estimates

Estimates (or quotes) are proposals for products or services that you can send to your clients.


Get an estimate by estimate_id

GET
https://moneybird.com/api/v2
/{administration_id}/estimates/find_by_estimate_id/{estimate_id}{format}

Returns all information about an estimate with the given estimate id

Required scope(s)

estimates

Get an estimate by estimate_idpath Parameters

administration_id
administration_id · pattern: ^\d+$ · required

The unique identifier of the administration

A unique record identifier

estimate_id
string · required

Unique record identifier

format
string · pattern: ^(.(json|xml))?$ · required

The format in which the response is given, can be empty to use the default format

Default: .json

Get an estimate by estimate_id Responses

An estimate

id
identifier · pattern: ^\d+$

A unique record identifier

administration_id
administration_id · pattern: ^\d+$

A unique record identifier

contact_id
identifier · pattern: ^\d+$

A unique record identifier

contact_person_id
identifier_nullable · pattern: ^\d+$

A unique record identifier

estimate_id
string | null
estimate_sequence_id
string | null
workflow_id
identifier · pattern: ^\d+$

A unique record identifier

document_style_id
identifier · pattern: ^\d+$

A unique record identifier

identity_id
identifier · pattern: ^\d+$

A unique record identifier

draft_id
integer | null
state
string · enum
Enum values:
draft
open
late
accepted
rejected
billed
archived
estimate_date
string | null · date
due_date
string · date
reference
string | null
language
string | null
currency
string
number
number
original_estimate_id
identifier_nullable · pattern: ^\d+$

A unique record identifier

show_tax
boolean
Default: true
sign_online
boolean
Default: true
sent_at
string | null · date
accepted_at
string | null · date
rejected_at
string | null · date
archived_at
string | null · date
created_at
string | null · date-time
updated_at
string | null · date-time
public_view_code
string | null · pattern: ^\d+$
public_view_code_expires_at
string | null · date-time
version
integer
pre_text
string | null
post_text
string | null
prices_are_incl_tax
boolean
Default: false
number
number
number
number
number
url
string
attachment_response[]

List all ids and versions

GET
https://moneybird.com/api/v2
/{administration_id}/estimates/synchronization{format}

Returns all estimates in the administration. The list contains the id and version of the estimate. If the version of the estimate is newer than the version you have stored locally, use the POST variant to fetch estimates with the given ids.

Required scope(s)

estimates

List all ids and versionspath Parameters

administration_id
administration_id · pattern: ^\d+$ · required

The unique identifier of the administration

A unique record identifier

format
string · pattern: ^(.(json|xml))?$ · required

The format in which the response is given, can be empty to use the default format

Default: .json

List all ids and versionsquery Parameters

filter
string

Comma-separated key:value filter terms. Same syntax as GET /estimates — see that operation's description for the available keys.

List all ids and versions Responses

200

IDs and versions of records

object[]
id
integer | string
version
integer | string

Fetch estimates with given ids

POST
https://moneybird.com/api/v2
/{administration_id}/estimates/synchronization{format}

Given a list of estimate ids, returns the estimate information belonging to the estimates. Returns a maximum of 100 estimates, even if more ids are provided.

Required scope(s)

estimates

Fetch estimates with given idspath Parameters

administration_id
administration_id · pattern: ^\d+$ · required

The unique identifier of the administration

A unique record identifier

format
string · pattern: ^(.(json|xml))?$ · required

The format in which the response is given, can be empty to use the default format

Default: .json

Fetch estimates with given ids Request Body

ids
(integer | string)[] · required

Fetch estimates with given ids Responses

A list of estimates

id
identifier · pattern: ^\d+$

A unique record identifier

administration_id
administration_id · pattern: ^\d+$

A unique record identifier

contact_id
identifier · pattern: ^\d+$

A unique record identifier

contact_person_id
identifier_nullable · pattern: ^\d+$

A unique record identifier

estimate_id
string | null
estimate_sequence_id
string | null
workflow_id
identifier · pattern: ^\d+$

A unique record identifier

document_style_id
identifier · pattern: ^\d+$

A unique record identifier

identity_id
identifier · pattern: ^\d+$

A unique record identifier

draft_id
integer | null
state
string · enum
Enum values:
draft
open
late
accepted
rejected
billed
archived
estimate_date
string | null · date
due_date
string · date
reference
string | null
language
string | null
currency
string
number
number
original_estimate_id
identifier_nullable · pattern: ^\d+$

A unique record identifier

show_tax
boolean
Default: true
sign_online
boolean
Default: true
sent_at
string | null · date
accepted_at
string | null · date
rejected_at
string | null · date
archived_at
string | null · date
created_at
string | null · date-time
updated_at
string | null · date-time
public_view_code
string | null · pattern: ^\d+$
public_view_code_expires_at
string | null · date-time
version
integer
pre_text
string | null
post_text
string | null
prices_are_incl_tax
boolean
Default: false
number
number
number
number
number
url
string
attachment_response[]

Download attachment

GET
https://moneybird.com/api/v2
/{administration_id}/estimates/{estimate_id}/attachments/{id}/download{format}

Download the attachment. The response will be a redirect to a temporarily available URL where the attachment can be downloaded. Use the Location header in the response to download the attachment.

Required scope(s)

estimates

Download attachmentpath Parameters

administration_id
administration_id · pattern: ^\d+$ · required

The unique identifier of the administration

A unique record identifier

estimate_id
identifier · pattern: ^\d+$ · required

A unique record identifier

id
identifier · pattern: ^\d+$ · required

A unique record identifier

format
string · pattern: ^(.(json|xml))?$ · required

The format in which the response is given, can be empty to use the default format

Default: .json

Download attachment Responses

Found

string

Delete an attachment

DELETE
https://moneybird.com/api/v2
/{administration_id}/estimates/{estimate_id}/attachments/{id}{format}

Deletes an attachment of an attachable.

Required scope(s)

estimates

Delete an attachmentpath Parameters

administration_id
administration_id · pattern: ^\d+$ · required

The unique identifier of the administration

A unique record identifier

estimate_id
identifier · pattern: ^\d+$ · required

A unique record identifier

id
identifier · pattern: ^\d+$ · required

A unique record identifier

format
string · pattern: ^(.(json|xml))?$ · required

The format in which the response is given, can be empty to use the default format

Default: .json

Delete an attachment Responses

Attachment deleted

No data returned

Destroys note from entity

DELETE
https://moneybird.com/api/v2
/{administration_id}/estimates/{estimate_id}/notes/{id}{format}

Deletes a note from the estimate.

Required scope(s)

estimates

Destroys note from entitypath Parameters

administration_id
administration_id · pattern: ^\d+$ · required

The unique identifier of the administration

A unique record identifier

estimate_id
identifier · pattern: ^\d+$ · required

A unique record identifier

id
identifier · pattern: ^\d+$ · required

A unique record identifier

format
string · pattern: ^(.(json|xml))?$ · required

The format in which the response is given, can be empty to use the default format

Default: .json

Destroys note from entity Responses

Note deleted

No data returned

Adds note to entity

POST
https://moneybird.com/api/v2
/{administration_id}/estimates/{estimate_id}/notes{format}

Adds a note to the estimate.

Required scope(s)

estimates

Adds note to entitypath Parameters

administration_id
administration_id · pattern: ^\d+$ · required

The unique identifier of the administration

A unique record identifier

estimate_id
identifier · pattern: ^\d+$ · required

A unique record identifier

format
string · pattern: ^(.(json|xml))?$ · required

The format in which the response is given, can be empty to use the default format

Default: .json

Adds note to entity Request Body

object

Adds note to entity Responses

Note created

id
identifier · pattern: ^\d+$

A unique record identifier

administration_id
administration_id · pattern: ^\d+$

A unique record identifier

entity_id
identifier_nullable · pattern: ^\d+$

A unique record identifier

entity_type
string
user_id
identifier · pattern: ^\d+$

A unique record identifier

assignee_id
identifier_nullable · pattern: ^\d+$

A unique record identifier

todo
boolean | string | null
Default: false
note
string | null
completed_at
string | null · date-time
completed_by_id
identifier_nullable · pattern: ^\d+$

A unique record identifier

todo_type
string | null · enum
Enum values:
sales_invoice_due
purchase_invoice_due
general_document_reminder
general_document_due
new_document_awaiting_processing
new_financial_mutation_awaiting_processing
financial_mutations_not_updated
sales_invoice_payment_not_linked_to_financial_mutation
data
object | null
created_at
timestamp · date-time
updated_at
timestamp · date-time

Add attachment to estimate

POST
https://moneybird.com/api/v2
/{administration_id}/estimates/{id}/attachments{format}

Add an attachment to an estimate.

Required scope(s)

estimates

Add attachment to estimatepath Parameters

administration_id
administration_id · pattern: ^\d+$ · required

The unique identifier of the administration

A unique record identifier

id
identifier · pattern: ^\d+$ · required

A unique record identifier

format
string · pattern: ^(.(json|xml))?$ · required

The format in which the response is given, can be empty to use the default format

Default: .json

Add attachment to estimate Request Body

file
string · binary

Add attachment to estimate Responses

Status code

integer

Bills an estimate

PATCH
https://moneybird.com/api/v2
/{administration_id}/estimates/{id}/bill_estimate{format}

An invoice is created based on the accepted estimate.

Required scope(s)

estimates

Bills an estimatepath Parameters

administration_id
administration_id · pattern: ^\d+$ · required

The unique identifier of the administration

A unique record identifier

id
identifier · pattern: ^\d+$ · required

A unique record identifier

format
string · pattern: ^(.(json|xml))?$ · required

The format in which the response is given, can be empty to use the default format

Default: .json

Bills an estimate Request Body

Bills an estimate Responses

Estimate billed

id
identifier · pattern: ^\d+$

A unique record identifier

administration_id
administration_id · pattern: ^\d+$

A unique record identifier

contact_id
identifier · pattern: ^\d+$

A unique record identifier

contact_person_id
identifier_nullable · pattern: ^\d+$

A unique record identifier

invoice_id
string | null

The invoice number. It is null while the invoice is a draft.

recurring_sales_invoice_id
identifier_nullable · pattern: ^\d+$

A unique record identifier

subscription_id
identifier_nullable · pattern: ^\d+$

A unique record identifier

workflow_id
identifier · pattern: ^\d+$

A unique record identifier

document_style_id
identifier · pattern: ^\d+$

A unique record identifier

identity_id
identifier · pattern: ^\d+$

A unique record identifier

draft_id
integer | null

Sequence number a draft is referred to by while it has no invoice number yet.

state
string · enum
Enum values:
draft
scheduled
open
pending_payment
reminded
late
paid
uncollectible
invoice_date
string | null · date
due_date
string · date
payment_conditions
string | null
payment_reference
string | null
short_payment_reference
string | null
reference
string | null
language
string | null
currency
string
discount
string | null
original_sales_invoice_id
identifier_nullable · pattern: ^\d+$

A unique record identifier

paused
boolean
paid_at
string | null · date
sent_at
string | null · date
created_at
string · date-time
updated_at
string · date-time
public_view_code
string | null
public_view_code_expires_at
string | null · date-time
version
version
total_paid
string
total_unpaid
string
total_unpaid_base
string
prices_are_incl_tax
boolean
total_price_excl_tax
string
total_price_excl_tax_base
string
total_price_incl_tax
string
total_price_incl_tax_base
string
total_discount
string
marked_dubious_on
string | null · date
marked_uncollectible_on
string | null · date
reminder_count
integer | null
next_reminder
string | null · date
original_estimate_id
identifier_nullable · pattern: ^\d+$

A unique record identifier

url
string
payment_url
string
attachment_response[]

Changes the state of an estimate

PATCH
https://moneybird.com/api/v2
/{administration_id}/estimates/{id}/change_state{format}

Not every state change is allowed. e.g. open to billed is accepted, draft to open is not. Note: this only changes the state and does not perform other actions like sending or billing the estimate.

Required scope(s)

estimates

Changes the state of an estimatepath Parameters

administration_id
administration_id · pattern: ^\d+$ · required

The unique identifier of the administration

A unique record identifier

id
identifier · pattern: ^\d+$ · required

A unique record identifier

format
string · pattern: ^(.(json|xml))?$ · required

The format in which the response is given, can be empty to use the default format

Default: .json

Changes the state of an estimate Request Body

state
string · required

Can be accepted, rejected, open, late, billed or archived.

Changes the state of an estimate Responses

Estimate updated

id
identifier · pattern: ^\d+$

A unique record identifier

administration_id
administration_id · pattern: ^\d+$

A unique record identifier

contact_id
identifier · pattern: ^\d+$

A unique record identifier

contact_person_id
identifier_nullable · pattern: ^\d+$

A unique record identifier

estimate_id
string | null
estimate_sequence_id
string | null
workflow_id
identifier · pattern: ^\d+$

A unique record identifier

document_style_id
identifier · pattern: ^\d+$

A unique record identifier

identity_id
identifier · pattern: ^\d+$

A unique record identifier

draft_id
integer | null
state
string · enum
Enum values:
draft
open
late
accepted
rejected
billed
archived
estimate_date
string | null · date
due_date
string · date
reference
string | null
language
string | null
currency
string
number
number
original_estimate_id
identifier_nullable · pattern: ^\d+$

A unique record identifier

show_tax
boolean
Default: true
sign_online
boolean
Default: true
sent_at
string | null · date
accepted_at
string | null · date
rejected_at
string | null · date
archived_at
string | null · date
created_at
string | null · date-time
updated_at
string | null · date-time
public_view_code
string | null · pattern: ^\d+$
public_view_code_expires_at
string | null · date-time
version
integer
pre_text
string | null
post_text
string | null
prices_are_incl_tax
boolean
Default: false
number
number
number
number
number
url
string
attachment_response[]

Download estimate PDF by id

GET
https://moneybird.com/api/v2
/{administration_id}/estimates/{id}/download_pdf{format}

Redirects to the download URL of the estimate as PDF. The link is valid for 30 seconds.

Required scope(s)

estimates

Download estimate PDF by idpath Parameters

administration_id
administration_id · pattern: ^\d+$ · required

The unique identifier of the administration

A unique record identifier

id
identifier · pattern: ^\d+$ · required

A unique record identifier

format
string · pattern: ^(.(json|xml))?$ · required

The format in which the response is given, can be empty to use the default format

Default: .json

Download estimate PDF by idquery Parameters

media
string

In case you want to hide sender address and logo you can set this to 'stationery'.

Download estimate PDF by id Responses

Found

string

Sends an estimate

PATCH
https://moneybird.com/api/v2
/{administration_id}/estimates/{id}/send_estimate{format}

You can provide a send method, email address and message. If you don't provide any arguments, the defaults from the contact and workflow will be used. If you have sent the estimate before, then the settings from the previous sending are used instead of the defaults.

Required scope(s)

estimates

Sends an estimatepath Parameters

administration_id
administration_id · pattern: ^\d+$ · required

The unique identifier of the administration

A unique record identifier

id
identifier · pattern: ^\d+$ · required

A unique record identifier

format
string · pattern: ^(.(json|xml))?$ · required

The format in which the response is given, can be empty to use the default format

Default: .json

Sends an estimate Request Body

object
sender
boolean | string
signature_output
string
audit_trail
string
ip_address
string

Sends an estimate Responses

Estimate updated

id
identifier · pattern: ^\d+$

A unique record identifier

administration_id
administration_id · pattern: ^\d+$

A unique record identifier

contact_id
identifier · pattern: ^\d+$

A unique record identifier

contact_person_id
identifier_nullable · pattern: ^\d+$

A unique record identifier

estimate_id
string | null
estimate_sequence_id
string | null
workflow_id
identifier · pattern: ^\d+$

A unique record identifier

document_style_id
identifier · pattern: ^\d+$

A unique record identifier

identity_id
identifier · pattern: ^\d+$

A unique record identifier

draft_id
integer | null
state
string · enum
Enum values:
draft
open
late
accepted
rejected
billed
archived
estimate_date
string | null · date
due_date
string · date
reference
string | null
language
string | null
currency
string
number
number
original_estimate_id
identifier_nullable · pattern: ^\d+$

A unique record identifier

show_tax
boolean
Default: true
sign_online
boolean
Default: true
sent_at
string | null · date
accepted_at
string | null · date
rejected_at
string | null · date
archived_at
string | null · date
created_at
string | null · date-time
updated_at
string | null · date-time
public_view_code
string | null · pattern: ^\d+$
public_view_code_expires_at
string | null · date-time
version
integer
pre_text
string | null
post_text
string | null
prices_are_incl_tax
boolean
Default: false
number
number
number
number
number
url
string
attachment_response[]

Get an estimate by id

GET
https://moneybird.com/api/v2
/{administration_id}/estimates/{id}{format}

Returns all information about an estimate.

Required scope(s)

estimates

Get an estimate by idpath Parameters

administration_id
administration_id · pattern: ^\d+$ · required

The unique identifier of the administration

A unique record identifier

id
identifier · pattern: ^\d+$ · required

A unique record identifier

format
string · pattern: ^(.(json|xml))?$ · required

The format in which the response is given, can be empty to use the default format

Default: .json

Get an estimate by idquery Parameters

includes
string[]

Get an estimate by id Responses

A estimate

id
identifier · pattern: ^\d+$

A unique record identifier

administration_id
administration_id · pattern: ^\d+$

A unique record identifier

contact_id
identifier · pattern: ^\d+$

A unique record identifier

contact_person_id
identifier_nullable · pattern: ^\d+$

A unique record identifier

estimate_id
string | null
estimate_sequence_id
string | null
workflow_id
identifier · pattern: ^\d+$

A unique record identifier

document_style_id
identifier · pattern: ^\d+$

A unique record identifier

identity_id
identifier · pattern: ^\d+$

A unique record identifier

draft_id
integer | null
state
string · enum
Enum values:
draft
open
late
accepted
rejected
billed
archived
estimate_date
string | null · date
due_date
string · date
reference
string | null
language
string | null
currency
string
number
number
original_estimate_id
identifier_nullable · pattern: ^\d+$

A unique record identifier

show_tax
boolean
Default: true
sign_online
boolean
Default: true
sent_at
string | null · date
accepted_at
string | null · date
rejected_at
string | null · date
archived_at
string | null · date
created_at
string | null · date-time
updated_at
string | null · date-time
public_view_code
string | null · pattern: ^\d+$
public_view_code_expires_at
string | null · date-time
version
integer
pre_text
string | null
post_text
string | null
prices_are_incl_tax
boolean
Default: false
number
number
number
number
number
url
string
attachment_response[]

Deletes an estimate

DELETE
https://moneybird.com/api/v2
/{administration_id}/estimates/{id}{format}

Deletes an estimate.

Required scope(s)

estimates

Deletes an estimatepath Parameters

administration_id
administration_id · pattern: ^\d+$ · required

The unique identifier of the administration

A unique record identifier

id
identifier · pattern: ^\d+$ · required

A unique record identifier

format
string · pattern: ^(.(json|xml))?$ · required

The format in which the response is given, can be empty to use the default format

Default: .json

Deletes an estimate Responses

Estimate deleted

No data returned

Updates an estimate

PATCH
https://moneybird.com/api/v2
/{administration_id}/estimates/{id}{format}

When updating an estimate, provide only the attributes you want to update. The other attributes will not be changed.

Required scope(s)

estimates

Updates an estimatepath Parameters

administration_id
administration_id · pattern: ^\d+$ · required

The unique identifier of the administration

A unique record identifier

id
identifier · pattern: ^\d+$ · required

A unique record identifier

format
string · pattern: ^(.(json|xml))?$ · required

The format in which the response is given, can be empty to use the default format

Default: .json

Updates an estimate Request Body

object

Updates an estimate Responses

Estimate updated

id
identifier · pattern: ^\d+$

A unique record identifier

administration_id
administration_id · pattern: ^\d+$

A unique record identifier

contact_id
identifier · pattern: ^\d+$

A unique record identifier

contact_person_id
identifier_nullable · pattern: ^\d+$

A unique record identifier

estimate_id
string | null
estimate_sequence_id
string | null
workflow_id
identifier · pattern: ^\d+$

A unique record identifier

document_style_id
identifier · pattern: ^\d+$

A unique record identifier

identity_id
identifier · pattern: ^\d+$

A unique record identifier

draft_id
integer | null
state
string · enum
Enum values:
draft
open
late
accepted
rejected
billed
archived
estimate_date
string | null · date
due_date
string · date
reference
string | null
language
string | null
currency
string
number
number
original_estimate_id
identifier_nullable · pattern: ^\d+$

A unique record identifier

show_tax
boolean
Default: true
sign_online
boolean
Default: true
sent_at
string | null · date
accepted_at
string | null · date
rejected_at
string | null · date
archived_at
string | null · date
created_at
string | null · date-time
updated_at
string | null · date-time
public_view_code
string | null · pattern: ^\d+$
public_view_code_expires_at
string | null · date-time
version
integer
pre_text
string | null
post_text
string | null
prices_are_incl_tax
boolean
Default: false
number
number
number
number
number
url
string
attachment_response[]

List all estimates

GET
https://moneybird.com/api/v2
/{administration_id}/estimates{format}

Returns a paginated list of estimates in the administration.

Required scope(s)

estimates

List all estimatespath Parameters

administration_id
administration_id · pattern: ^\d+$ · required

The unique identifier of the administration

A unique record identifier

format
string · pattern: ^(.(json|xml))?$ · required

The format in which the response is given, can be empty to use the default format

Default: .json

List all estimatesquery Parameters

filter
string

Filters are key:value terms separated by commas (e.g. period:this_year,state:all). Any filter you pass replaces the defaults below entirely, so include every key you need — in particular pass an explicit period (a named period or a YYYYMMDD..YYYYMMDD range) to look beyond the default financial year. Available filters:

FilterTypeDefaultDescription
stateStringallall, draft, open, late, accepted, rejected, billed or archived
periodStringthis_yearThis can either be the description of a period (this_week, prev_week, next_week, this_month, prev_month, next_month, this_quarter, prev_quarter, next_quarter, this_year, prev_year, next_year) or a custom period (201301..201302, 20130101..20130131)
contact_idIntegerFilters estimates by a single contact
workflow_idIntegerFilters estimates by a single workflow

You can filter by multiple states at the same time as well. To do this, separate the state values by a pipe: state:draft|scheduled.

Default: period:this_year
page
integer | string
per_page
integer | string · min: 1 · max: 100 · pattern: ^\d+$

List all estimates Responses

A list of estimates

id
identifier · pattern: ^\d+$

A unique record identifier

administration_id
administration_id · pattern: ^\d+$

A unique record identifier

contact_id
identifier · pattern: ^\d+$

A unique record identifier

contact_person_id
identifier_nullable · pattern: ^\d+$

A unique record identifier

estimate_id
string | null
estimate_sequence_id
string | null
workflow_id
identifier · pattern: ^\d+$

A unique record identifier

document_style_id
identifier · pattern: ^\d+$

A unique record identifier

identity_id
identifier · pattern: ^\d+$

A unique record identifier

draft_id
integer | null
state
string · enum
Enum values:
draft
open
late
accepted
rejected
billed
archived
estimate_date
string | null · date
due_date
string · date
reference
string | null
language
string | null
currency
string
number
number
original_estimate_id
identifier_nullable · pattern: ^\d+$

A unique record identifier

show_tax
boolean
Default: true
sign_online
boolean
Default: true
sent_at
string | null · date
accepted_at
string | null · date
rejected_at
string | null · date
archived_at
string | null · date
created_at
string | null · date-time
updated_at
string | null · date-time
public_view_code
string | null · pattern: ^\d+$
public_view_code_expires_at
string | null · date-time
version
integer
pre_text
string | null
post_text
string | null
prices_are_incl_tax
boolean
Default: false
number
number
number
number
number
url
string
attachment_response[]

Creates a new estimate

POST
https://moneybird.com/api/v2
/{administration_id}/estimates{format}

Creates a new estimate.

Required scope(s)

estimates

Creates a new estimatepath Parameters

administration_id
administration_id · pattern: ^\d+$ · required

The unique identifier of the administration

A unique record identifier

format
string · pattern: ^(.(json|xml))?$ · required

The format in which the response is given, can be empty to use the default format

Default: .json

Creates a new estimate Request Body

object

Creates a new estimate Responses

Estimate created

id
identifier · pattern: ^\d+$

A unique record identifier

administration_id
administration_id · pattern: ^\d+$

A unique record identifier

contact_id
identifier · pattern: ^\d+$

A unique record identifier

contact_person_id
identifier_nullable · pattern: ^\d+$

A unique record identifier

estimate_id
string | null
estimate_sequence_id
string | null
workflow_id
identifier · pattern: ^\d+$

A unique record identifier

document_style_id
identifier · pattern: ^\d+$

A unique record identifier

identity_id
identifier · pattern: ^\d+$

A unique record identifier

draft_id
integer | null
state
string · enum
Enum values:
draft
open
late
accepted
rejected
billed
archived
estimate_date
string | null · date
due_date
string · date
reference
string | null
language
string | null
currency
string
number
number
original_estimate_id
identifier_nullable · pattern: ^\d+$

A unique record identifier

show_tax
boolean
Default: true
sign_online
boolean
Default: true
sent_at
string | null · date
accepted_at
string | null · date
rejected_at
string | null · date
archived_at
string | null · date
created_at
string | null · date-time
updated_at
string | null · date-time
public_view_code
string | null · pattern: ^\d+$
public_view_code_expires_at
string | null · date-time
version
integer
pre_text
string | null
post_text
string | null
prices_are_incl_tax
boolean
Default: false
number
number
number
number
number
url
string
attachment_response[]